Bug 203340 - man page does not reflect patches made regarding /etc/vsftpd
man page does not reflect patches made regarding /etc/vsftpd
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vsftpd (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Maros Barabas
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-21 08:34 EDT by Leo Baltus
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 04:49:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to correct man pages (2.04 KB, text/x-patch)
2006-08-22 04:48 EDT, Maros Barabas
no flags Details

  None (edit)
Description Leo Baltus 2006-08-21 08:34:05 EDT
Description of problem:
vsftpd-2.0.1-dir.patch changes te name & location of several configuration
files e.g. vsftpd.user_list to vsftpd/user_list. This change is not reflected in
the manpages wicht therefor incorrectly states:
man vsftpd.conf:
userlist_file...
Default: /etc/vsftpd.user_list

Version-Release number of selected component (if applicable):
vsftpd-2.0.3-1 (fc4)
vsftpd-2.0.4-1.2 (fc5)


How reproducible:
allways

Steps to Reproduce:
1. man vsftpd.conf
2. rpm -ql vsftpd | grep user_list

  
Actual results:
man vsftpd.conf | grep user_list
              Default: /etc/vsftpd.user_list
Expected results:
man vsftpd.conf | grep user_list
              Default: /etc/vsftpd/user_list

Additional info:
user_list  is just an example, see vsftpd-2.0.1-dir.patch for all filenames.
Comment 1 Maros Barabas 2006-08-22 04:48:59 EDT
Created attachment 134622 [details]
Patch to correct man pages

Note You need to log in before you can comment on or make changes to this bug.